import { createApp } from 'vue'
import App from '@/view/iframe/bind-tweet/bind-tweet.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'


const app = createApp(App);

app.use(ElementPlus);
app.mount('#app');
